Issue 46621

Summary: possibility to hide or move the "grey views bar"
Product: Impress Reporter: scagni <silvandy>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Normal    
Priority: P3 CC: elish, issues
Version: OOo 2.0 Beta   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---

Description scagni 2005-04-04 14:49:55 UTC
I have tried without success to hide or move the grey "views bar" (I do not know
if this is the correct name, I couldn't find any reference to it in the help
system either), that horizontal gray bar with the different views buttons
(normal, structure, notes, etc.) that is found immediately above the document
page and below the two horizontal symbols bars and the menu commands.
I find this bar worse than the small buttons that
performed the same functions in OO1.1.3, which very intelligently used some of
the space (the upper part) of the vertical scroll bar without stealing precious
"screen real estate". Moreover the present horizontal configuration wastes
screen space with 70% of its size on a 1024x768 screen: the 5 buttons use in
fact only the leftmost third of the bar, while the remaining 2 thirds are
apparently totally useless.
Of course I do not pretend everyone agrees with my opinion.... if others are
happy with it that's good, but it should be allowed to be able to hide the grey
bar, or move it where you want.
Another possibility would be using the empty 2/3 of the bar to show the pages
names like "file headers", in the way that was quite functional in OO1.1.3, in
line with the horizontal scroll bar, below the document space. It must be kept
in mind that it should always be possible for the user to get as much space as
before for the document: at present the grey bar seems to be an unavoidable
cluttering of this space.
Comment 1 wolframgarten 2005-04-04 14:55:21 UTC
Priority changed. Reassigned.
Comment 2 ace_dent 2008-05-16 00:22:29 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 scagni 2008-05-19 21:57:54 UTC
The issue is obviously not addressed: nothing has changed regarding the
unflexible  behaviour of the tab bar in Impress. But then I readily agree that
this is really an improvement request, and that you learn to live with it, as I
myself did in these last 2 years. Still it would be better to move it down
together with the horiz. scroll bar, or to give a chance to hide if you seldom
use it.
Comment 4 Edwin Sharp 2014-04-21 10:01:13 UTC
Confirmed with
AOO410m17(Build:9763)  -  Rev. 1586584
2014-04-11 09:13 - Linux x86_64
Debian